Follow

My device is incompatible with the app

iOS, Android

iOS

We've optimized ClassDojo for the following device types running iOS 7.0 and above:

  1. iPhone 5,6, 6+
  2. iPad2 and newer

Unfortunately, we are unable to support older iOS devices at this time.

Android

ClassDojo is compatible with most Android phones and tablets, but requires Android 4.0 and up.

Right now our app supports over 5,500 different Android devices, but we are not 100% yet.

Android app development is very tricky! There are thousands of different devices, with many different branches and versions of Android software, and these don't always get updated consistently.

We hope to expand this number eventually, but cannot guarantee that our app will work on all Android types, and we're not currently capable of supporting older devices at this time.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk